RSM Phase Il - Feature #692

[ESS] - PMS - PE - Parameter Task Condition
12/28/2021 03:28 PM - ericsson ericsson

Status: Closed Start date: 12/28/2021
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Developer.

Mohon dibuatkan parameter kondisi untuk membaca kondisi creator apakah posisinya sebagai manager atau partner dengan detail
sebagai berikut :

tasklID : cond_creator
BizFlowID : MD_PMS_review

value form pada table PCMWFDEFTASKCON (O=posisi creator bukan manager/partner. 1=posisi creator adalah manager. 2=posisi
creator adalah partner)

get data posisi di table PCMWFRUNBIZDATA :
FieldlD = POSITIONINASSIGN

port : 61122

server 77 || 2014

db : RSMPROD
SERVERTM\SQOLSE...PCMWFRUNBIZDATA SERVERVT\SOLSE. PCMWFDEFTASKCOMN 3¢

Celumn Alias Table Qutp.. Sort Type Sert Order Filter Qr.. Qr.. Or.. 2
BizFlowlD PCMWED... LIKE "%revie..
3 TaskiD PCMWFD... ]
MajorVersion PCMWFD...
TaskMName PCMWFD...
Active PCMWED...
ConditionType PCMWFD...
WFStartDate PCMWED...
WFEndDate PCMWED...
FlowhName PCMWFD...
ValueFrom PCMWFD...
ValueTo PCMWFD...
W
TasklD MajorVersion  TaskMame Active  ConditionType WFStartDate WFEndDate FlowMName ValueFrom | ValueTo De|
w  cond_creator 1 cond_creator_no 1 Fl¥ 20110101010101 999%1231010107  cond_creator_no 0 Kor
w  cond_creator 1 cond_creator_manager 1 OTHER 20110101010101  99991231010101 cond_creater_manageq 1 Kor
»  w cond_creator 1 cond_creator_partner 1 OTHER 20110101010101 99991231010101 2 Kor
- NULL MNULL MNULL NULL  NULL MNULL MNULL NULL =i VULL NUI
History
#1 - 12/28/2021 03:29 PM - ericsson ericsson
- Status changed from New to Assigned
#2 - 01/31/2022 10:09 AM - Mr. Yusuf
- Status changed from Assigned to QA Test
- Assignee changed from Mr. Yusuf to ericsson ericsson
#3 - 04/11/2022 04:44 PM - ericsson ericsson
- Status changed from QA Test to Closed
